# translation of ksystemtrayapplet.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# infoDev, a World Bank organization, 2004
# Khujand Computer Technologies, Inc., 2004
#
msgid ""
msgstr ""
"Project-Id-Version: ksystemtrayapplet\n"
"POT-Creation-Date: 2006-04-29 03:56+0200\n"
"PO-Revision-Date: 2004-03-15 01:53+0500\n"
"Last-Translator: \n"
"Language-Team:  Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: systemtrayapplet.cpp:199
msgid "Configure System Tray"
msgstr ""

#: systemtrayapplet.cpp:208
msgid "Visible icons:"
msgstr ""

#: systemtrayapplet.cpp:209
msgid "Hidden icons:"
msgstr ""

#: systemtrayapplet.cpp:726
msgid "Configure System Tray..."
msgstr ""

#~ msgid "Lock the desktop"
#~ msgstr "Бастани мизи корӣ"

#~ msgid "Logout"
#~ msgstr "Баромадан"

#~ msgid "Lock Screen"
#~ msgstr "Бастани Экран"

#~ msgid "&Logout..."
#~ msgstr "&Баромадан..."
